@charset ;

.navwrap{
	background:transparent url(../skin/images/top_navbg.jpg) repeat-x scroll right bottom;}

#top #nav{
	background:transparent url(../skin/images/top_navbg.jpg) left top  repeat-x;}






#top #nav a{
	color:#fff;}

#top #nav ul {
	border-top:none;}



#top #nav li ul a{}

#top  #nav ul a, #top  #nav ul li{ background:url(../skin/images/top_navbg.jpg) repeat-x;}

#top  #nav ul a:hover, #top  #nav ul a:focus {
	background-color:#fff;
	color:#fff;}

#top  #nav a:hover, #top  #nav a:focus {
	color:#fff;}

.current_page_item{ background:url(../skin/images/top_navfg.jpg) right top no-repeat;}
#top #nav .current_page_item a{
	color:#fff;}

#top #nav .current_page_parent .current_page_item a, #top #nav .current_page_item ul a{
	border-left:none;
	color:#fff;
	background:url(../skin/images/top_navbg.jpg) repeat-x

;}
.page_item { background:url(../skin/images/top_navfg.jpg) right top no-repeat;}
.page_item a:hover{ background:url(../skin/images/top_navon.jpg) repeat-x ;}
